# Uses of Class
org.eclipse.swt.browser.LocationEvent

Packages that use LocationEvent
Package
Description
org.eclipse.swt.browser

## Uses of LocationEvent in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type LocationEvent
Modifier and Type
Method
Description
`void`
LocationAdapter.`changed(LocationEvent event)`
`void`
LocationListener.`changed(LocationEvent event)`
This method is called when the current location is changed.
`void`
LocationAdapter.`changing(LocationEvent event)`
`void`
LocationListener.`changing(LocationEvent event)`
This method is called when the current location is about to be changed.